uuid: 63d1a021-88f6-49a9-98bf-24722898229f
langcode: en
status: true
dependencies:
  module:
    - redirect
_core:
  default_config_hash: y734AXEpjry1Ppff_hQQBFQGJvYjF0fk1JoWtp5q2JY
id: redirect.redirect
target_entity_type_id: redirect
target_bundle: redirect
default_langcode: und
language_alterable: true
